/*
 * Licensed to the Apache Software Foundation (ASF) under one or more
 * contributor license agreements.  See the NOTICE file distributed with
 * this work for additional information regarding copyright ownership.
 * The ASF licenses this file to You under the Apache License, Version 2.0
 * (the "License"); you may not use this file except in compliance with
 * the License.  You may obtain a copy of the License at
 *
 *      http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */

package org.codelabor.system.file;

/**
 * 파일 관련 상수
 * 
 * @author Shin Sangjae
 * 
 */
public class FileConstants {

	/**
	 * 파일 DTO List 키
	 */
	public final static String FILE_LIST_KEY = "org.codelabor.system.file.FILE_LIST";
	/**
	 * 파일 DTO 키
	 */
	public final static String FILE_KEY = "org.codelabor.system.file.FILE";
	/**
	 * 컨텐트 타입
	 */
	public static final String CONTENT_TYPE = "application/octet-stream";
	/**
	 * Map Id
	 */
	public static final String MAP_ID = "mapId";

}
